[问题] 请大家帮我看看,我无法删除旧内核

为当前最终发行版之前的所有版本提供支持
回复
donkey
帖子: 51
注册时间: 2007-06-16 15:16
送出感谢: 0
接收感谢: 0

[问题] 请大家帮我看看,我无法删除旧内核

#1

帖子 donkey » 2007-06-24 14:35

我下载的7.04Feisty镜像,然后自己记录LIVE CD安装。
升级后启动时候有2.6.20-15generic,recovery和2.6.20-16generic,recovery.
可以把2.6.20.-15generic&recovery删除吗?我是指直接把旧内核。
但是用新立得搜索LINUX-IMAGE时搜索到很多。不知道应该删除哪一个。如图,是不是最上面一个也可以删除?

还有一个问题,我点右键标记时,无法选取彻底删除,只有一个安装可以选。咋回事啊。
附件
Screenshot.png
A
lxchn
帖子: 105
注册时间: 2005-05-13 0:41
送出感谢: 0
接收感谢: 0

#2

帖子 lxchn » 2007-06-24 15:25

如果16内核装了的话15的都可以删了
回复

回到 “老旧版本支持”